1

I have deployed a wasm smart contract on chain using version polkadot-v0.9.36, after deploying the contract when I tried to execute its function i got error out of gas as shown below. error

When I tried the read function it was also not working as shown belowerror2

Can anyone help me with these errors?

1
  • I was about to post the same issue here. So it's only related to the UI and not the contract itself.
    – Yeou
    Mar 1, 2023 at 1:39

2 Answers 2

1

Right now it is problem with Polkadot.js itself, you can check this issue: https://github.com/polkadot-js/apps/issues/8364

1

Issue is with polkadotjs UI, they have not yet implemented v2Weights completely in UI, instead use contracts-ui to check the functionalities and interact with your contracts, which is working fine as of now.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.